body{background:#11455a;}

h1{ font-size:30px; margin:20px 0; color:#bee1ff;}
h2{ text-transform:none; font-size:28px; color:#fff;}
h4{ text-transform:none; font-size:16px; color:#29cf8e;}
h6{ font-size:16px; color:#fff; margin-top:25px;}
.inner_header{
    background: #ffffff;
	border-bottom:solid 1px #CCCCCC;
    box-shadow: 0 10px 10px -10px rgb(0 0 0 / 35%);
	padding:10px;

}

.counter {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
    border: solid 1px #dedede;
    padding: 20px 0;
    border-radius: 5px;
}

.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
}

.count-text {
    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #4ad1e5;
}

.staff_box{
cursor: pointer !important;
padding:15px 10px; margin-bottom:10px;height:100px;
}
.staff_box h3{ font-size:14px; color:#fff; margin:0; padding:0; text-transform:uppercase; }
.staff_box h4{ font-size:36px; color:#fff; margin:3px 0 0 0; padding:0; font-weight:550;
}

.staff_box_left{width: 19%;display: inline-block;font-size: 36px;text-align:center;color: #303055; vertical-align:middle;}
.staff_box_right{width:79%; display:inline-block; vertical-align:middle;}
.staff_box_full{width:79%; display:inline-block; vertical-align:middle;}

/* Tabs*/
section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}
.tab-content{background: #005587;
    background: -webkit-linear-gradient(left, #11455a 50%, #36925c 100%);
    background: -moz-linear-gradient(left, #11455a 50%, #36925c 100%);
    background: -ms-linear-gradient(left, #11455a 50%, #36925c 100%);
    background: -o-linear-gradient(left, #11455a 50%, #36925c 100%);
    background: linear-gradient(to right, #11455a 50%, #36925c 100%);
	padding:20px!important;
	min-height:350px;

	}
#tabs{

    color: #eee;
}
#tabs .nav-tabs .nav-link{ border:none; font-size:18px;}

a{ color:#99cce2!important;}
#tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #0fc580!important;
    background-color: transparent;
    border-color: transparent transparent ;
    border-bottom: 3px solid #0fc580 !important;
    font-size: 18px;
}
#tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #eee;
    font-size: 20px;
}
.tab-content p{ color:#fff;}
.tab-content ul{ padding:0; margin:10px 0;}
.tab-content ul li{  margin:0; color:#fff; list-style:circle; padding-left:10px; margin-left:20px; padding-top:10px; padding-bottom:10px;}
.tab-content a{ color:#fff!important;}
.table-dark { background-color:transparent;}
.table-dark td, .table-dark th, .table-dark thead th{border-color: #2f6174;}
